## antix-goodies-core 0.1.8.6

=== debian/changelog ===
antix-goodies-core (0.1.8.6) unstable; urgency=medium

  * update to ps_mem.py - fix shared memory with Linux kernel >= 5.3

 -- anticapitalista <antix@operamail.com>  Mon, 11 May 2020 14:02:53 +0300

antix-goodies-core (0.1.8.5) unstable; urgency=medium

  * added my_installed_debs and sort_by_size scripts
  * ps_mem.py is python3 compliant

 -- anticapitalista <antix@operamail.com>  Sat, 30 Nov 2019 18:43:36 +0200

antix-goodies-core (0.1.8.4) unstable; urgency=medium

  * use zram script by SamK

 -- anticapitalista <antix@operamail.com>  Wed, 20 Dec 2017 19:23:01 +0200

antix-goodies-core (0.1.8.3) unstable; urgency=medium

  * Added pmrp

 -- anticapitalista <antix@operamail.com>  Tue, 27 Jun 2017 18:03:37 +0300

antix-goodies-core (0.1.8.2) unstable; urgency=medium

  * Added more scripts 

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jun 2016 12:09:07 +0300

antix-goodies-core (0.1.8.1) unstable; urgency=low

  * Edits to env-info script.

 -- anticapitalista <antiX@operamail.com>  Wed, 17 Feb 2016 14:53:00 +0200

antix-goodies-core (0.1.8) unstable; urgency=low

  * Added env-info script.

 -- anticapitalista <antiX@operamail.com>  Fri, 01 Jan 2016 19:59:00 +0200

antix-goodies-core (0.1.7) unstable; urgency=low

  * Added start-t script.

 -- anticapitalista <antiX@operamail.com>  Sat, 21 Feb 2015 15:43:00 +0200

antix-goodies-core (0.1.6) unstable; urgency=low

  * Removed exoodles.
  * dpkg-buildpackage used.

 -- anticapitalista <antiX@operamail.com>  Thu, 17 Oct 2013 23:30:00 +0200

antix-goodies-core (0.1.5) unstable; urgency=low

  * Changed ownership to root:root.

 -- anticapitalista <antiX@operamail.com>  Wed, 05 June 2013 23:30:00 +0200

antix-goodies-core (0.1.4) unstable; urgency=low

  * Added fancy-prompts-zsh.

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Apr 2013 14:50:00 +0200

antix-goodies-core (0.1.3) unstable; urgency=low

  * Newer fancy-prompts.

 -- anticapitalista <antiX@operamail.com>  Wed, 13 December 2012 23:50:00 +0200

antix-goodies-core (0.1.2) unstable; urgency=low

  * Fixed zram.

 -- anticapitalista <antiX@operamail.com>  Wed, 17 October 2012 17:30:00 +0200

antix-goodies-core (0.1.1) unstable; urgency=low

  * Fixed ownership bugs.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 17:30:00 +0200

antix-goodies-core (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Fri, 20 July 2012 15:30:00 +0200
