## antix-goodies-core 0.1.8.7

=== debian/changelog ===
antix-goodies-core (0.1.8.7) unstable; urgency=medium

  * use desktop-default to find out which wm is being used in env-info

 -- anticapitalista <antix@operamail.com>  Sun, 23 Jun 2024 14:56:40 +0300
