## antix-goodies-core 0.1.8.8

=== debian/changelog ===
antix-goodies-core (0.1.8.8) unstable; urgency=medium

  * add s6 and 66 as init options

 -- anticapitalista <antix@operamail.com>  Thu, 31 Oct 2024 00:24:27 +0200
